/* Primary color */
.home-message:hover {background-color:#2d5c88; background-color: rgba(45, 92, 136, 0.6);}
nav.woocommerce-pagination ul li a:hover, .wp-pagenavi a:hover, .accordion-heading .accordion-toggle.open {border-color: #2d5c88;}
a:hover, #nav-main ul.sf-menu ul li a:hover, .product_price ins .amount, .color_primary, .primary-color, #logo a.brand, #nav-main ul.sf-menu a:hover,
.woocommerce-message:before, .woocommerce-info:before, #nav-second ul.sf-menu a:hover, .footerclass a:hover {color: #2d5c88;}
.widget_price_filter .ui-slider .ui-slider-handle, .product_item .kad_add_to_cart:hover, .kad-btn-primary, .woocommerce-message .button, 
#containerfooter .menu li a:hover, .bg_primary, .portfolionav a:hover, .home-iconmenu a:hover, p.demo_store, .topclass {background: #2d5c88;}

/* 20% lighter than Primary */
a {color: #577da0;}
.kad-btn-primary:hover, .woocommerce-message .button:hover {background: #577da0;}

/* Background Skins */
.contentclass {background: #fff;}
.featclass {background: #fff;}
.headerclass {background: #fff;}
.footerclass {background: #f2f2f2;}
.navclass {background: #fff;}
.bg-lightgray {background: #f2f2f2; background:rgba(0, 0, 0, 0.05); }
/* Header - Type */
h1, h2, h3 {color:#FFF;}
h4 {color: #444;}
h5 {color: #555;}

.sf-menu a {letter-spacing: normal;}
#nav-second ul.sf-menu a {letter-spacing: normal;}

/* General */
a:hover {text-decoration: none;}
.hometitle {text-align: center;}
.gallery_box li img, .gllr_image_block img  {height: auto !important;}


/* Footer */
#containerfooter {background: #0c0c0c url(../../img/bg_footer.png) center top no-repeat; padding-top: 40px;}
#containerfooter .container {width: 940px;}
#containerfooter .row {margin: 0;}
#containerfooter .span4 {width: 300px; margin: 0 20px 0 0;}
#containerfooter .span4:last-child {margin: 0;}
#containerfooter h3, #containerfooter {color:#555;}
#containerfooter img {border: 0; padding: 0; }
#containerfooter img.alignleft {margin: 0 20px 16px 0}
.footercredits p {color: #aaa;}
.footerclass a {color: #555;}
.footernav ul li a {color:#555;}
#containerfooter .footer-widget img {margin: 0 !important;}

/* Custom */
#containerfooter h3, #containerfooter {color:#fff}
#containerfooter h3 {font-size: 1.3em; line-height: 1.2em; margin-bottom: 1em;}
.footerclass a {color: #aaa;}

.testimonial {background: #014962; color: #FFF; padding: 16px; -webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
margin-bottom: 12px}

.on-display footer .container .row,.single-gallery footer .container .row {display: none;}
.on-display #containerfooter,.single-gallery #containerfooter {background-image:none;padding-top: 0;}

#testimonial p {
	display: block;
	width: 270px !important;
	height: 145px;
	padding: 15px; 
	background: #014962; 
	color: #FFF;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px; 
	}
.bx-wrapper .bx-next {
	display: block;
width: 24px;
height: 24px;
right: 10px;
float: right;
background: url(../../img/widget-scroll.png) no-repeat -24px 0 !important;
}
.bx-wrapper .bx-prev {
	display: block;
float: left;
width: 24px;
height: 24px;
left: 10px;
background: url(../../img/widget-scroll.png) no-repeat 0 0;
}